## LassoWsAddrReferenceParameters LassoWsAddrReferenceParameters |

## Functions

LassoWsAddrReferenceParameters * | lasso_wsa_reference_parameters_new ()

## Types and Values

struct | LassoWsAddrReferenceParameters

## Description

## Functions

### lasso_wsa_reference_parameters_new ()

    LassoWsAddrReferenceParameters *
    lasso_wsa_reference_parameters_new (void);

Creates a new LassoWsAddrReferenceParameters object.

#### Returns

a newly created LassoWsAddrReferenceParameters object

## Types and Values

### struct LassoWsAddrReferenceParameters

    struct LassoWsAddrReferenceParameters {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };